.\"	$NetBSD: wizd.8,v 1.5 2005/05/17 13:52:07 wiz Exp $
.\"
.\" Copyright (c) 2003 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd April 1, 2003
.Dt WIZD 8
.Os
.Sh NAME
.Nm wizd
.Nd automatically correct typographical errors in man pages
.Sh SYNOPSIS
.Nm
.Sh DESCRIPTION
.Nm
automatically checks and corrects spelling errors, usage problems
with
.Xr mdoc 7
macros, and other typographical errors in man pages.
.Pp
.Nm
is invoked by any
.Xr cvs 1
commit to a man page.
A standalone mode is also available by sending mail to
.Aq wiz@NetBSD.org .
.Sh SEE ALSO
.Xr cvs 1 ,
.Xr intro 1 ,
.Xr man 1 ,
.Xr mdoc 7
.Sh HISTORY
.Nm
appeared in
.Nx 1.5 .
.Sh CAVEATS
.Nm
is not only copyrighted, but also registered.
.Sh BUGS
Sleeps sometimes.
